-- 基础信息
base_info = {
	group_id = 133308576
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 576001, monster_id = 21010701, pos = { x = -1696.138, y = 119.818, z = 4922.739 }, rot = { x = 0.000, y = 198.957, z = 0.000 }, level = 32, drop_tag = "丘丘人", area_id = 26 },
	{ config_id = 576003, monster_id = 28061001, pos = { x = -1693.175, y = 119.993, z = 4933.052 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "驮兽丘丘人", disableWander = true, pose_id = 2, area_id = 26 },
	{ config_id = 576004, monster_id = 21010101, pos = { x = -1690.416, y = 119.404, z = 4935.009 }, rot = { x = 0.000, y = 268.256, z = 0.000 }, level = 32, drop_tag = "丘丘人", pose_id = 9003, area_id = 26 },
	{ config_id = 576007, monster_id = 28061002, pos = { x = -1701.026, y = 121.313, z = 4920.937 }, rot = { x = 0.000, y = 256.764, z = 0.000 }, level = 32, drop_tag = "驮兽丘丘人", pose_id = 4, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 576002, gadget_id = 70300081, pos = { x = -1702.960, y = 118.702, z = 4942.373 }, rot = { x = 357.942, y = 281.952, z = 341.145 }, level = 32, area_id = 26 },
	{ config_id = 576005, gadget_id = 70300081, pos = { x = -1709.303, y = 123.314, z = 4911.205 }, rot = { x = 19.918, y = 98.745, z = 0.447 }, level = 32, area_id = 26 },
	{ config_id = 576006, gadget_id = 70300081, pos = { x = -1693.076, y = 118.820, z = 4921.078 }, rot = { x = 5.857, y = 27.379, z = 341.620 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 576001, 576003, 576004, 576007 },
		gadgets = { 576002, 576005, 576006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
